function FileData_Pairs(x)
{
x.t("minimierung","des");
x.t("w\u00e4hlen","sie");
x.t("einer","remote-videositzung");
x.t("entsprechend","anzupassen.");
x.t("dieser","zustand");
x.t("monitoranpassung","wird");
x.t("monitoranpassung","absenken.");
x.t("monitoranpassung","das");
x.t("bildschirm","bewegt");
x.t("mausspureffekt","bezeichnet");
x.t("zur","minimierung");
x.t("zur","mitte");
x.t("stark","belastet");
x.t("wert","einzustellen");
x.t("mit","dem");
x.t("als","mausspureffekt");
x.t("auf","knapp");
x.t("auf","den");
x.t("auf","null.");
x.t("auf","null");
x.t("auf","das");
x.t("ende","des");
x.t("bewegen","sie");
x.t("anzupassen.","bewegen");
x.t("knapp","\u00fcber");
x.t("dem","eine");
x.t("verwaltung","ihrer");
x.t("den","bildschirm");
x.t("den","enden");
x.t("den","h\u00f6chsten");
x.t("den","schieberegler");
x.t("rauschschwelle:","w\u00e4hlen");
x.t("einstellen","der");
x.t("einstellen","die");
x.t("erreichen.","hinweis:");
x.t("zustand","wird");
x.t("sie","auf");
x.t("sie","den");
x.t("sie","bei");
x.t("sie","die");
x.t("sie","m\u00f6glicherweise");
x.t("sie","extras");
x.t("werden","k\u00f6nnen.");
x.t("ihrer","server");
x.t("bewegt","behalten");
x.t("einstellung","der");
x.t("gr\u00f6\u00dfere","\u00e4nderungen");
x.t("\u00e4nderungen","den");
x.t("der","einstellung");
x.t("der","skala");
x.t("der","maus");
x.t("der","mauszeiger");
x.t("der","rauschschwelle");
x.t("schiebereglers","eine");
x.t("des","schiebereglers");
x.t("des","schiebereglers.");
x.t("des","mauszeigerpfads");
x.t("des","mausspureffekts");
x.t("bezeichnet","und");
x.t("hinweis:","verwenden");
x.t("hinweis:","durch");
x.t("pixel","eine");
x.t("farbverf\u00e4lschung","bei.");
x.t("bei.","dieser");
x.t("(-)","ende");
x.t("(-)","den");
x.t("aktualisiert","das");
x.t("schaltfl\u00e4chen","plus");
x.t("pixelfarben","des");
x.t("bei","der");
x.t("f\u00fcr","gr\u00f6\u00dfere");
x.t("f\u00fcr","die");
x.t("minimieren","des");
x.t("feinabstimmung","die");
x.t("normalbetrieb","zugriff");
x.t("die","rauschschwelle:");
x.t("die","schaltfl\u00e4chen");
x.t("die","pixelfarben");
x.t("die","feinabstimmung");
x.t("die","rauschschwelle");
x.t("konstant","aktualisiert");
x.t("enden","des");
x.t("h\u00f6chsten","wert");
x.t("angezeigt.","klicken");
x.t("skala","und");
x.t("plus","und");
x.t("umgebungen","verursacht.");
x.t("wird","als");
x.t("wird","angezeigt.");
x.t("wird","empfohlen");
x.t("wird","das");
x.t("wird","von");
x.t("manuelle","monitoranpassung");
x.t("bild","konstant");
x.t("bild","flackert.");
x.t("w\u00e4hrend","einer");
x.t("minus","(-)");
x.t("belastet","und");
x.t("erreicht","und");
x.t("systemleistung","erreicht");
x.t("einige","pixel");
x.t("stufen","von");
x.t("mauszeigerpfads","wiederhergestellt");
x.t("netzwerk-","und");
x.t("reduzieren","sie");
x.t("null.","verwenden");
x.t("k\u00f6nnen.","hinweis:");
x.t("verschiedenen","umgebungen");
x.t("verschiedenen","stufen");
x.t("remote-videositzung","\u00fcber");
x.t("zugriff","und");
x.t("\u00fcber","den");
x.t("\u00fcber","null");
x.t("klicken","sie");
x.t("flackert.","wird");
x.t("danach","auf");
x.t("null","erreichen.");
x.t("null","wird");
x.t("mausspureffekts","minimieren");
x.t("mausspureffekts","normalbetrieb");
x.t("mausspureffekts","wenn");
x.t("mausspureffekts","m\u00fcssen");
x.t("wenn","sich");
x.t("anderem","rauschen");
x.t("schieberegler","und");
x.t("schieberegler","mithilfe");
x.t("gleichzeitig","die");
x.t("absenken.","reduzieren");
x.t("maus","zur");
x.t("effiziente","systemleistung");
x.t("verwenden","sie");
x.t("dialogfeld","manuelle");
x.t("mauszeiger","w\u00e4hrend");
x.t("rauschen","verschiedenen");
x.t("verursacht.","zur");
x.t("m\u00fcssen","sie");
x.t("empfohlen","die");
x.t("einzustellen","mit");
x.t("und","verwaltung");
x.t("und","f\u00fcr");
x.t("und","wird");
x.t("und","minus");
x.t("und","danach");
x.t("und","anderem");
x.t("und","gleichzeitig");
x.t("und","das");
x.t("behalten","einige");
x.t("wiederhergestellt","werden");
x.t("m\u00f6glicherweise","die");
x.t("symbol","rauschschwelle");
x.t("mithilfe","der");
x.t("das","einstellen");
x.t("das","bild");
x.t("das","dialogfeld");
x.t("das","symbol");
x.t("das","netzwerk");
x.t("feineinstellung","der");
x.t("eine","farbverf\u00e4lschung");
x.t("eine","effiziente");
x.t("eine","feineinstellung");
x.t("rauschschwelle","entsprechend");
x.t("rauschschwelle","auf");
x.t("rauschschwelle","einstellen");
x.t("rauschschwelle","f\u00fcr");
x.t("rauschschwelle","dialogfeld");
x.t("durch","das");
x.t("netzwerk","stark");
x.t("server","minimieren");
x.t("sich","der");
x.t("von","netzwerk-");
x.t("von","verschiedenen");
x.t("extras","manuelle");
x.t("mitte","der");
}
